Activity log for bug #1710731

Date Who What changed Old value New value Message
2017-08-14 22:20:45 Terran McCanna bug added bug
2017-09-13 14:58:36 Andrea Neiman evergreen: status New Confirmed
2017-09-13 14:58:42 Andrea Neiman evergreen: importance Undecided Low
2017-09-13 14:58:43 Andrea Neiman evergreen: milestone 3.next
2017-09-15 16:48:30 Terran McCanna summary Web Staff Client: Hold Shelf Slip call number and author Web Staff Client: Hold Shelf Slip print template can't get call number
2017-10-06 22:09:23 Cesar V evergreen: assignee Cesar V (cesardv)
2017-10-09 15:14:26 Cesar V tags printing webstaffclient printing pullrequest webstaffclient
2017-10-17 15:52:54 Cesar V evergreen: assignee Cesar V (cesardv)
2017-10-17 17:34:13 Mike Rylander evergreen: status Confirmed Fix Committed
2017-11-09 14:36:15 Galen Charlton evergreen: milestone 3.next 3.0.2
2017-12-01 18:30:20 Evergreen Bug Maintenance evergreen: status Fix Committed Fix Released